<li class="active"><a href="/lab-4/">Membuka Home</a></li>
<li class="active"><a href="/lab-4/note_list">Membuka Note List</a></li>

<body style="height:100vh; background-image: url('https://www.teahub.io/photos/full/8-85314_minimalist-macbook-wallpaper-hd.jpg'); background-size:cover">
  
<form action="" method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Submit">
  </form>